@charset "utf-8";
body {
	background-attachment: fixed;
	background-image: url(../img/fondo_3.jpg);
	background-repeat: no-repeat;
}
#header {
	height: 210px;
	width: 1100px;
	margin: auto;
}

#logo {
	height: 200px;
	width: 500px;
	float: left;
}
#contenedor #logo p img {
	margin-top: 35px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#alicatado {
	height: 200px;
	width: 550px;
	float: right;
	margin: 5px;
}



#contenedor {
	height: 1300px;
	width: 1100px;
	background-color: rgba( 255, 255, 204, 0.4);
	margin: auto;
	
}
#texto {
	width: 800px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	margin-top: -10px;
}

#valladolid {
	height: 420px;
	width: 280px;
	margin-top: 20px;
	margin-left: 180px;
	padding-top: 2px;
	float: left;
}
#rellenar {
}
#franquiciados {
	margin-top: 20px;
	margin-right: 90px;
	margin-bottom: 20px;
	margin-left: 90px;
	text-align: center;
}
#formulario {
	float: left;
	margin-top: 50px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 100px;
	background-color: #FFFFEA;
	height: 350px;
	width: 400px;
	border: medium dotted #000;
}
#croqueta {
	margin-top: 40px;
	float: right;
	margin-right: 100px;
}
#producto {
	width: 50%;
	margin-right: 10px;
	margin-left: 30px;
	float: left;
	margin-top: 40px;
}


p {
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}

h1 {
	font-family: 'Arimo', sans-serif;
	text-decoration: none;
	font-size: 24px;
	color: #000;
	text-align: center;
	line-height: 30px;
	
}

h2 {
	font-family: 'Arimo', sans-serif;
	font-size: 24px;
	font-weight: lighter;
	color: #000;
	text-align: center;
	line-height: 10px;
}
.h1_sub {
	color: #333;
	margin-top: 20px;
	text-decoration: none;
}

.h2_sub {
	font-weight: lighter;
}
h3 {
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: lighter;
}
h4 {
	font-family: 'Arimo', sans-serif;
	font-size: 24px;
	text-align: center;
	line-height: 24px;
}
h5 {
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
	text-align: center;
	font-weight: lighter;
}
h6 {
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	text-align: center;
	margin-top: 20px;
	font-weight: lighter;
}



.correo {
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	font-family: "Arimo", sans-serif;
	color: #000;
	font-weight: 200;
	float: right;
	margin-top: 15px;
	margin-right: 20px;
	text-align: right;
}

.img_footer {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	text-align: left;
	margin-right: 55px;
}

@charset "utf-8";
.frase_pie {
	margin-top: 30px;
}
#contacto {
	background-color: #FFC;
	width: 350px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 20px;
	padding-left: 20px;
	box-shadow: 0px 0px 4px 4px #444;
	-moz-box-shadow: 0px 0px 4px 4px #444;
	-webkit-box-shadow: 0px 0px 4px 4px #444;
	-o-box-shadow: 0px 0px 4px 4px #444;
	float: right;
	height: 500px;
	border-top-color: #e1e1e1;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1;
	text-align: center;
}

#footer {
	background-color: rgba( 255, 255, 204, 0.4);
	height: 90px;
	width: 1100px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#footer img {
	float: left;
}

label {
	font-size: 18px;
	color: #000;
	float: left;
	width: 100px;
	text-align: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-transform: uppercase;
}
input {
	font-family: "Arimo", sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #FFFFEA;
	height: 20px;
	width: 140px;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
textarea {
	font-family: "Arimo", sans-serif;
	font-size: 16px;
	color: #000;
	background-color: #FFFFEA;
	height: 40px;
	width: 150px;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
input:focus, textarea:focus {
	background-color: #FFF;
}

input[type=submit] {
	float: right;
	height: 50px;
	width: 120px;
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 15px;
	border: 1px solid #FFC;
	color: #FFC;
	background-color: #000;
}
.redes {
	margin-right: 5px;
	margin-left: 5px;
}
.ingredientes {
	margin-left: 80px;
	margin-top: 20px;
}

a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arimo, sans-serif;
}
